@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');

* {
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
}

body {
  margin: 0;
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
}

body #root {
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
}
